@charset "UTF-8";
/* 共通スタイルここから */
.plan_hakama{
    line-height: 1;
    background: url(../img/plan_hakama/bg.gif) center top/12px;
    margin-top: 60px;
}
.plan_hakama img{
    width: 100%;
}
h2.heading{
    position: relative;
    font-family: 'Oswald', sans-serif;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    letter-spacing: 3px;
    font-size: 3.1rem;
    text-align: center;
    font-weight: 400;
    z-index: 1;
    margin-bottom: 50px;
}
h2.heading:after{
    content: "";
    background: url(../img/common/ttl_line.png) no-repeat center/contain;
    position: absolute;
    width: 28px;
    height: 5px;
    bottom: -18px;
    left: 0;
    right: 0;
    margin: auto;
}
h2.heading span{
    font-size: 1.3rem;
    width: 100%;
    margin-bottom: 10px;
    letter-spacing: 1px;
    font-weight: 600;
}
h3.lead_txt{
    line-height: 1;
    text-align: center;
    margin-bottom: 28px;
}
h3.lead_txt span{
    font-size: 1.5rem;
    font-weight: 600;
    background: rgba(0, 0, 0, 0) linear-gradient(transparent 80%, #ffff00 0%) repeat scroll 0 0;
}
p.txt{
    font-size: 1.3rem;
    line-height: 1.6;
    margin: 0 0 40px;
}
p.txt span{
    color: #eb6da5;
}
.top_btn{
    margin: 0 30px;
}
.contents{
    position: relative;
    background: #fff;
    border: 1px solid #000;
    padding: 20px;
}
.contents::before{
    content: "";
    width: 25px;
    height: 1px;
    background: #000;
    position: absolute;
    transform: skewY(-45deg);
    top: 8px;
    left: -5px;
}
.contents::after{
    content: "";
    width: 25px;
    height: 1px;
    background: #000;
    position: absolute;
    transform: skewY(-45deg);
    bottom: 8px;
    right: -5px;
}
.contents:first-of-type{
    margin-bottom: 50px;
}
.contents .key{
    position: relative;
    width: 186px;
    margin: 35px auto 25px;
}
.contents h3.ttl{
    position: relative;
    width: 178px;
    margin: 0 auto;
}
.contents h3.ttl:first-of-type:after{
    content: "";
    background: url(../img/common/ttl_line.png) no-repeat center/contain;
    position: absolute;
    width: 28px;
    height: 5px;
    bottom: -18px;
    left: 0;
    right: 0;
    margin: auto;
}
.contents h4{
    font-size: 1.5rem;
    font-weight: 600;
    text-align: center;
    margin: 45px 0 18px;
    line-height: 1.4;
}
.contents .top_btn{
    margin: 30px 10px;
}
.toggle_area{
    position: relative;
    cursor: pointer;
}
.toggle_area .box dt{
    border-top: 2px solid #333;
    border-bottom: 2px solid #333;
    display: block;
    position: relative;
    margin: 0;
    padding: 20px 0;
    cursor: pointer;
    transition: all 300ms 0s ease;
}
.toggle_area .box:nth-of-type(2) dt,
.toggle_area .box:nth-of-type(3) dt{
    border-top: 0;
}
.toggle_area .box dt.open{
    transition: all 400ms 0s ease;
}
.toggle_area .box dt:before {
    position: absolute;
    top: 50%;
    right: 14px;
    display: block;
    content: '';
    width: 14px;
    height: 2px;
    background: #000;
    margin-top: -1px;
    z-index: 50;
}
.toggle_area .box dt:after {
    position: absolute;
    top: 50%;
    right: 20px;
    display: block;
    content: '';
    width: 2px;
    height: 14px;
    background: #000;
    margin-top: -7px;
    z-index: 40;
}
.toggle_area .box dt.open:after {
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    top: 50%;
}
.toggle_area .box dt span{
    font-family: 'Montserrat', sans-serif;
    display: inline-block;
    font-size: 0.9rem;
    background: #000;
    color: #fff;
    padding: 2px 5px;
    margin-bottom: 8px;
    letter-spacing: 0.15em;
    font-weight: 600;
}
.toggle_area .box dt h3{
    font-size: 1.3rem;
    font-weight: 600;
    text-align: center;
}
.toggle_area .box dd{
    display: none;
    font-size: 1.3rem;
    margin: 25px 0 0;
}
ul.atten li{
    padding-left: 1em;
    font-size: 1rem;
    margin-bottom: 3px;
    line-height: 1.2;
}
ul.atten li:before{
    content: "※";
    margin-left: -1em;
}
ul.atten li:last-of-type{
    margin-bottom: 0;
}
ul.atten li a{
    color: #000;
    text-decoration: underline;
}
.flow{
    text-align: center;
}
.flow h5{
    position: relative;
    font-weight: 600;
    display: inline-block;
    background: rgba(0, 0, 0, 0) linear-gradient(transparent 80%, #ffff00 0%) repeat scroll 0 0;
}
.flow h5:before{
    content: "[";
    position: absolute;
    top: 50%;
    left: -15px;
    font-size: 1.8rem;
    transform: translateY(-50%);
}
.flow h5:after{
    content: "]";
    position: absolute;
    top: 50%;
    right: -15px;
    font-size: 1.8rem;
    transform: translateY(-50%);
}
.flow figure{
    margin: 20px 10px 0;
}
/* 共通スタイルここまで */

.mv_area .nav_area{
    position: relative;
    background: #d7f3fd;
    padding: 10px 0;
}
.mv_area .nav_area:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 6px;
    background: url(../img/plan_hakama/bg.svg) repeat-x left top/15px;
    top: -6px;
    left: 0;
}
.mv_area .nav_area h2{
    width: 145px;
    margin: -25px auto 0;
    position: relative;
}
.mv_area .nav_area h1{
    position: relative;
    font-family: 'Oswald', sans-serif;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    letter-spacing: 3px;
    font-size: 3.1rem;
    text-align: center;
    font-weight: 400;
    z-index: 1;
    margin: 20px 0 30px;
}
.mv_area .nav_area h1:after{
    content: "";
    background: url(../img/common/ttl_line.png) no-repeat center/contain;
    position: absolute;
    width: 28px;
    height: 5px;
    top: 48px;
    left: 0;
    right: 0;
    margin: auto;
}
.mv_area .nav_area h1 span{
    display: block;
    font-size: 1.3rem;
    width: 100%;
    margin-top: 33px;
    letter-spacing: 1px;
    font-weight: 600;
}
.mv_area .nav_area ul{
    background: #fff;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 8px;
}
.mv_area .nav_area ul li{
    width: 50%;
    padding: 16px 18px;
}
.mv_area .nav_area ul li:first-of-type{
    width: 100%;
    text-align: center;
    border-bottom: 1px dotted #d7f3fd;
} 
.mv_area .nav_area ul li:nth-of-type(2){
    border-right: 1px dotted #d7f3fd;
}
.mv_area .nav_area ul li a{
    position: relative;
    display: block;
    color: #000;
    font-size: 1.3rem;
    letter-spacing: 0;
} 
.mv_area .nav_area ul li a:after{
    content: "";
    position: absolute;
    top: 50%;
    right: -4px;
    width: 6px;
    height: 6px;
    border-bottom: 2px solid #000;
    border-right: 2px solid #000;
    -webkit-transform: translate(50%, -50%) rotate(45deg);
    transform: translate(50%, -50%) rotate(45deg);
} 
.mv_area .nav_area ul li a span{
    display: block;
    font-family: 'Oswald', sans-serif;
    font-size: 1.6rem;
    margin-bottom: 5px;
    letter-spacing: 2px;
} 

.service_area{
    margin: 50px 20px 0;
}
/* .service_area .contents:first-of-type .key:before, */
/* .service_area .contents:last-of-type .key:before{ */
/*     content: ""; */
/*     background: url(../img/plan_hakama/value_label1.png) no-repeat center/contain; */
/*     width: 75px; */
/*     height: 75px; */
/*     position: absolute; */
/*     top: -14px; */
/*     left: -21px; */
/* } */
/* .service_area .contents:last-of-type .key:before{ */
/*     background: url(../img/plan_hakama/value_label2.png) no-repeat center/contain; */
/* } */
/*------------------------------------------------------------
袴セットのレンタル内容 start
------------------------------------------------------------*/
.ec-rentalSetRole__caution {
    margin-top: 15px;
}
.ec-rentalSetRole__caution p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    font-size: 1.0rem;
    font-weight: 300;
    line-height: 1.5;
    letter-spacing: 0.002em;
}
.ec-rentalSetRole__caution p::before {
    content: '※';
}
.ec-rentalSetRole__caution p > span{
  font-weight: 300;
}
.ec-rentalSetRole__caution p a {
    color: #000;
    border-bottom: solid 1px #000;
}
.ec-rentalSetRole__content {
    position: relative;
}
.ec-rentalSetRole__content h3 {
    position: absolute;
    top: -20px;
    left: 50%;
    text-align: center;
    transform: translateX(-50%);
}
.ec-rentalSetRole__content h3 img {
    width: 180px;
}
.ec-rentalSetRole__content-list {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}
.ec-rentalSetRole__content-list.acc_box {
    margin-top: 20px;
}
.ec-rentalSetRole__content-item {
    display: flex;
    justify-content: center;
    align-items: center;
    width: calc((100%/3) - 3px);
    height: 50px;
    margin-bottom: 5px;
    background-color: #ecf9fe;
}
.ec-rentalSetRole__content-item.icon {
    flex-direction: column;
    height: 70px;
}
.ec-rentalSetRole__content .ec-rentalSetRole__content-item,
.ec-rentalSetRole__content .ec-rentalSetRole__content-item.icon {
  height: 120px;
  padding: 5px;
  justify-content: center;
  align-items: center;
}
.ec-rentalSetRole__content-item:nth-of-type(3n) {
    margin-right: 0;
}
.ec-rentalSetRole__content-item.large {
    width: 100%;
    height: 45px;
}
.ec-rentalSetRole__content-item img {
    height: 45px;
    width: auto;
}
.ec-rentalSetRole__content .ec-rentalSetRole__content-item img {
    height: 70px;
}
.ec-rentalSetRole__content-item p {
    text-align: center;
    font-size: 1.1rem;
    font-weight: 700;
    line-height: 1.3;
    letter-spacing: 0.002em;
}
.ec-rentalSetRole__content .ec-rentalSetRole__content-item p {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.ec-rentalSetRole__content .acc_btn {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0;
    margin-top: 20px;
    font-size: 1.3rem;
    font-weight: 700;
    text-align: center;
    border-bottom: 2px solid #000;
    border-top: 2px solid #000;
    cursor: pointer;
}
.ec-rentalSetRole__content .acc_btn::before,
.ec-rentalSetRole__content .acc_btn::after {
    background: #000;
}
/*------------------------------------------------------------
振袖セットのレンタル内容 end
------------------------------------------------------------*/
.period_area{
    margin: 62px 20px 0;
}
.period_area .contents .key:after{
    content: "";
    background: url(../img/plan_hakama/bubble.png) no-repeat center/contain;
    width: 105px;
    height: 105px;
    position: absolute;
    top: -30px;
    right: -62px;
}

.category_area{
    margin: 62px 20px 40px;
}
.category_area p.txt{
    text-align: center;
}
.category_area ul li{
    margin-bottom: 10px;
}
.category_area ul li:last-of-type{
    margin-bottom:0;
}
.category_area ul li a{
    display: block;
}

.banner_area{
    background: #fff;
    padding: 40px 20px;
}
.banner_area a{
    display: block;
}
